Subject: Re: Team Capacity
From: Ashish Dabral <[email-masked]>
To: Christopher Ngo <[email-masked]>
Cc: Deeksha <[email-masked]>, b kiss <[email-masked]>
Date: Thu, 3 Dec 2020 03:04:00 -0700 (MST)

Hi Chris, 

Thank you for your email. 

I will update the team. 

Regards, 
Ashish Dabral 

From: "Christopher Ngo" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "b kiss" <[email-masked]> 
Sent: Thursday, December 3, 2020 3:05:40 PM 
Subject: Re: Team Capacity 

Hi Deeksha, 

Here is the update as promised. As the signups have levelled out, we won't need the agents to work additionally on this weekend. 

Thanks for the hustle last weekend. 

Kind regards, 

On Mon, 30 Nov 2020, 16:15 Christopher Ngo, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Thank you! I will keep you updated on next weekends requirements as I learn them. Facebook marketing costs are changing daily. 

On Sat, 28 Nov 2020 at 07:14, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Chris, 

Thank you for your email. 

I confirm that all agents are working this and next weekend. 

Regards, 
Ashish Dabral 

From: "Christopher Ngo" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "b kiss" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, November 28, 2020 12:00:49 AM 
Subject: Team Capacity 

Hi Deeksha, 

Hope you are well. 
As you may know, we are doing a final push on our marketing efforts before December costs inevitably raise the costs of marketing and we have fewer signups. 

Due to this, we have a substantial number of venues that are waiting to be processed - above our current capacity. My question was - would any of the agents be able to work extra days this weekend (and potentially next weekend)? 

Best regards, 

-- 

Christopher Ngo , Head of Operations 
UENI LTD 
7 Bell Yard 
London, WC2A 2JR 
[ http://www.ueni.com/ | ueni.com ] | [ mailto:[email-masked] | [email-masked] ] 

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186 We love feedback - review us on [ https://uk.trustpilot.com/review/ueni.com | TrustPilot ] and [ http://goo.gl/7Umimf | Google ] 
[ https://www.google.com/partners/agency?id=6750886093 ] 

-- 

Christopher Ngo , Head of Operations 
UENI LTD 
7 Bell Yard 
London, WC2A 2JR 
[ http://www.ueni.com/ | ueni.com ] | [ mailto:[email-masked] | [email-masked] ] 

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186 We love feedback - review us on [ https://uk.trustpilot.com/review/ueni.com | TrustPilot ] and [ http://goo.gl/7Umimf | Google ] 
[ https://www.google.com/partners/agency?id=6750886093 ] 

BQ_END